/* CSS Document */

#headLifestyle {
	background:url(img/title.gif) no-repeat 13px 5px;
	border-left:4px solid #036;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
	margin-bottom: 30px;
}

#headLifestyle h2 {
	font-size:10px;
	font-weight:bold;
	font-family:Verdana;
	color:#444;
	line-height:10px;
	border-top:1px solid #CCC;
	margin-left: 5px;
	padding-top: 5px;
	padding-left: 7px;
}

#overview {
	clear:both;
	/*width:600px;*/
	margin-bottom: 40px;
}

#overview p {
	margin:0 0 12px;
}

#overview img {
	float:right;
	margin:20px 0 0 20px;
}

#reportContens {
	width:100%;
	margin:20px 0 30px;
}

#reportContens ul {
	margin:0;
	padding:12px 12px 12px 48px;
	font-size:12px;
	line-height:130%;
	border:1px solid #CCC;
}
#reportContens ul li {
	display: inline;
	line-height:270%;
	margin-right: 16px;
}

#reportContens ul li span {
	white-space: nowrap;
}

#reportContens img {
	margin:18px 0 0;
}

#contentsLeft {
	margin:0;
	padding:0;
	width:250px;
	float:left;
}

#contentsLeft p {
	margin:0;
}

#downloadPdf {
	display:block;
	width:70%;
	float:left;
	font-size:12px;
	text-align:left;
	padding:30px 0 0 0;
	margin:0;
}
#downloadPdfImg {
	float:right;
	width:28%;
	margin:0;
}

#acrobat {
	margin-bottom: 30px;
}

#acrobat p {
	display:block;
	float:left;
	padding:5px 0 0 10px;
	font-size:12px;
}

#acrobatImg {
	float:left;
	width:20%;
}



#outlineHead {
	margin:0 0 4px;
	font-weight:bold;
}
#outline {
	margin:0 0 30px;
	padding:12px 0;
	border:1px solid #CCC;
	height:7.3em;
}
#outline dt {
	width:6.7em;
	text-align:right;
}

#outline dd {
	margin:-1.6em 0 0 6.9em;
}

#referenceBox {
	margin:0 0 20px;
	letter-spacing:0;
	line-height:130%;
	font-size:12px;
	border:1px solid #CCC;
	padding:12px 12px 8px;
}

#referenceBox p {
	margin:0 0 8px;
}

#referenceLeft {
	float:left;
	width:50%;
}

#referenceRight {
	float:right;
	width:50%;
}

#caution {
	margin:0;
	padding:0 0 0 15px;
	font-size:12px;
}

#caution li {
	margin:12px 0;
	list-style:disc;
}

#caution span {
	display:block;
	font-weight: bold;
}



.features {
	background:url(../../service/features/img/headBg.gif) repeat-x;
	font-weight:normal;
	font-size:16px;
	height:46px;
	line-height:46px;
	padding:2px 0 0 12px;
	vertical-align:middle;
	font-weight:bold;
	margin:40px 0 20px;
	letter-spacing:2px;
}

.graph {
	display:block;
	text-align:right;
	margin:4px 0 0;
}

.graph a {
	background-image:url(../../imgs/common/module/ico_btn_2x.png);
	background-repeat:no-repeat;
	background-size:10px 8px;
	background-position:16px 4px;
	transition:all 0.1s linear;
	-webkit-transition:all 0.1s linear;
	padding-left:30px;
}

html.oldIE .graph a {
	background-image:url(../../imgs/common/module/ico_btn.png);
}

.graph a:hover {
	background-position:19px 4px;
}


.monitorLink {
	margin:30px 0;
	width:100%;
	overflow:auto;
	border:1px solid #CCC;
	padding:12px 0;
}

.monitorLink ul {
	margin:0 10px;
	padding:0;
	list-style:none;
}

.monitorLink li {
	float:left;
	margin:0 45px 0 0;
}

.monitorLink a {
	background-image:url(../../imgs/common/module/ico_btn_2x.png);
	background-repeat:no-repeat;
	background-size:10px 8px;
	background-position:16px 4px;
	transition:all 0.1s linear;
	-webkit-transition:all 0.1s linear;
	padding-left:30px;
}

html.oldIE .monitorLink a {
	background-image:url(../../imgs/common/module/ico_btn.png);
}

.monitorLink a:hover {
	background-position:19px 4px;
}



@media only screen and (max-width : 640px){
	#reportContens ul {
		padding:12px 12px 12px 20px;
	}
	
	#outline {
		margin:0 0 30px;
		height:auto !important;
		overflow:hidden !important;
		padding:0;
		border:none;
		width:100% !important;
	}
	#outline dt {
		width:33%;
		text-align:right;
		float:left;
		clear:both;
		display:block;
		white-space:nowrap;
		line-height:120%;
		padding:5px 0;
		
	}
	
	#outline dd {
		width:65%;
		float:left;
		display:block;
		line-height:120%;
	}
	#referenceLeft {
		float:none !important;
		width:100%;
	}
	
	#referenceRight {
		float:none !important;
		width:100%;
	}
}